/* General Styles
============================================= */
:root {
    /* Colors */
    --primaryColor: #141e3e;
    --secondaryColor: #61a745;
    --darkGreen: #4B8235;
    /* Content Containers */
    --containerWidth: 1200px;
    --containerExtra: 1792px;
    --containerPage:  1080px;
    --containerHome:  1050px;
    --containerLarge: 1020px;
}

html, body {
    width: 100%;
    height: 100%;
    border: 0;
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
}

h1 {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: var(--darkGreen);
    font-size: 36px
}

h2 {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
}
h2.heading-h2,
.heading-h2 {
    text-transform:uppercase;
    color:var(--darkGreen);
}
h3.heading-h3,
.heading-h3 {
    font-size:18px;
    font-weight:700;
    color: var(--darkGreen);
}

p, ul li {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1em;
    line-height:1.4em;
}
a {
    color:var(--primaryColor);
}
.uppercase {text-transform:uppercase}
.text-center {text-align:center}

a:hover,a:focus {
    color:var(--darkGreen);
}
a.button,button.button {
    display:inline-block;
    cursor:pointer;
    margin: 20px 0;
    padding: 8px 20px;
    text-transform: uppercase;
    font-size: 20px;
    color: var(--darkGreen);
    text-decoration: none;
    background: rgba(0,0,0,0);
    border: 1px solid var(--darkGreen);
    transition: all 0.2s linear;
}
    a.button:after, button.button:after {
        font-size: 24px;
        line-height: 1.1em;
        font-family: "Font Awesome 6 Pro",sans-serif;
        font-weight: 400 !important;
        content: "\f105";
        opacity: 0;
        position: absolute;
        transition: all 0.2s linear;
        text-transform: none;
        font-feature-settings: "kern" off;
        font-weight: 400;
    }
    a.button:hover,
    a.button:focus,
    button.button:hover,
    button.button:focus {
        padding: 8px 40px 8px 14px;
        background: rgba(0,0,0,.05);
    }
    a.button:hover:after,
    a.button:focus:after,
    button.button:hover:after,
    button.button:focus:after {
        opacity: 1;
        margin-left: 10px;
    }
.quote {
    font-style: italic;
    color: #066FA5;
    font-size: 18px;
    text-align: right;
}
.blue {
    color: #066FA5;
    font-size: 16px;
    text-align: right;
}
.req {
    color: #B30000;
    font-size: 16px;
}

.alignfull {
    width: auto;
    max-width: 100vw;
    margin-left: calc( -100vw / 2 + 100% / 2 ) !important;
    margin-right: calc( -100vw / 2 + 100% / 2 ) !important;
}
.add-top {margin-top:2em}
.add-top-small {margin-top: 1em}
.add-bottom {margin-bottom:2em}
.add-bottom-small {margin-bottom: 1em}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

img {
    max-width: 100%;
    height: auto
}

.flex-cols {
    display: flex;
    flex-wrap: wrap
}

.a-center {
    align-items: center
}

.j-center {
    justify-content: center
}
.j-sb {
    justify-content: space-between
}

.col-1 {
    flex:1
}

.col-75 {
    flex-basis: 75%
}

.col-50 {
    flex-basis: 50%
}

.col-33 {
    flex-basis: 33.3333%
}

.col-25 {
    flex-basis: 25%
}

@media screen and (max-width:768px) {
    .col-75, .col-50, .col-33, .col-25, div {
        flex-basis: 100%;
    }
    div {
        text-align:center;
    }
}

/* Header Styles
============================================= */
.skip {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
    .skip:focus {
        display: inline-block;
        position: absolute;
        left:0;
        top:0;
        z-index:999;
        background: #fff;
        margin: 1px;
        padding: 10px 20px;
        width: auto;
        height: auto;
    }

.main-header {
    padding: 20px 0 20px 0;
    transition: all 0.5s ease-out;
}

.main-header.tiny {
    padding: 0;
}

@media screen and (max-width:1576px) {
    .main-header {
        padding: 0
    }
}

/* Header (Homepage) Styles
============================================= */
.main-header .topbar {
    position: relative;
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

    .main-header .topbar .logo {
        order: 1;
        padding: 10px 20px;
        transition: all 0.5s ease-out;
        border-radius: 0 3px 3px 0;
        background: rgba(255,255,255,0.65);
    }

        .main-header .topbar .logo img {
            width: 352px;
            height: auto;
        }

    .main-header .topbar .navigation {
        position: relative;
        z-index: 99;
        order: 2;
        margin: 20px 0 0 0;
        order: 1;
        transition: all 0.5s ease-out;
    }
/* Scrolling Header */
.main-header.tiny .topbar .logo {
    display: none;
}

.main-header.tiny .topbar .navigation {
    position: fixed;
    top: 0;
    width: 100%;
    margin: 0;
}

@media screen and (max-width:1576px) {
    .main-header .topbar .logo {
        order: 2;
        margin: 20px 0 0 20px
    }

    .main-header .topbar .navigation {
        flex-basis: 100%;
        order: 1;
        margin: 0
    }
}

@media screen and (max-width:1130px) {
    .main-header .topbar .logo {
        order: 2;
        margin: 10px auto
    }

        .main-header .topbar .logo img {
            width: 225px;
            height: auto
        }
    .main-header .topbar .navigation {
        padding-right:20px;
    }
}

/* Header (Interior Pages) Styles
============================================= */
.main-header .topbar-sub {
    position: relative;
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

    .main-header .topbar-sub .logo {
        order: 1;
        padding: 10px 0;
        transition: all 0.5s ease-out;
    }

        .main-header .topbar-sub .logo img {
            width: 174px;
            height: auto;
        }

    .main-header .topbar-sub .navigation {
        position: relative;
        z-index: 99;
        order: 2;
        margin: -4px 0 0 0;
        order: 1;
        transition: all 0.5s ease-out;
    }
/* Scrolling Header */
.main-header.tiny .topbar-sub {
    position: fixed;
    top: 0;
    width: 100%;
    margin: 0;
}

@media screen and (max-width:1199px) {
    .main-header .topbar-sub .logo {
        flex-basis: 100%;
        text-align: center;
        order: 2;
        padding: 0;
        background-color: var(--primaryColor);
        margin: 0
    }

    .main-header .topbar-sub .navigation {
        flex-basis: 100%;
        order: 1;
        margin: 0;
        padding-right: 20px;
        box-sizing: border-box;
    }
}

@media screen and (max-width:1130px) {
    .main-header .topbar-sub {
        background-color: var(--primaryColor)
    }

        .main-header .topbar-sub .logo {
            position: relative;
            z-index: 999;
            flex-basis: 40%;
            width: auto;
            text-align: left;
            order: 1;
            margin: 0;
            background-color: var(--primaryColor)
        }

        .main-header .topbar-sub .navigation {
            flex-basis: 60%;
            order: 2;
            margin: 0
        }
}
@media screen and (max-width:630px) {
        .main-header .topbar-sub .logo {
            flex-basis: 25%;
        }
        .main-header .topbar-sub .navigation {
            flex-basis: 70%;
        }
}

/* Video Header (Homepage) Styles
============================================= */
.video-header {
    margin: -154px 0 0 0;
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
    max-height: 100vh;
    aspect-ratio: 2000/1000;
    overflow: hidden
}

.video-caption-area {
    position: absolute;
    z-index: 3;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    max-height: 95vh;
    transition: all 0.3s linear;
}

.video-caption {
    display: inline-block;
    max-width: var(--containerLarge);
    padding: 10px 40px 2px 40px;
    background-color: rgba(20,30,62,0.85);
    text-align: center;
}

    .video-caption h1 {
        font-family: "Bree Serif";
        font-weight:400;
        text-transform:none;
        font-size: 32px;
        color: #fff;
    }

    .video-caption h2 {
        font-family: "Bree Serif";
        font-weight: 400;
        text-transform: none;
        font-size: 32px;
        color: var(--secondaryColor);
    }
/* Scrolling Header */
.main-header.tiny .video-caption-area {
    max-height: 75vh;
}

@media screen and (max-width:1830px) {
    .video-caption-area {
        max-height: 65vh
    }

    .video-caption h1, .video-caption h2 {
        font-size: 22px
    }
}

@media screen and (max-width:1200px) {
    .video-caption-area {
        position: relative;
        height: auto;
        display: block;
        max-height: auto;
    }

    .video-caption {
        display: block;
    }

        .video-caption p {
            font-size: 20px
        }
}

@media screen and (max-width:768px) {
    .video-header {
        margin: 0
    }

    .video-caption {
        padding: 10px 20px 2px 20px;
    }

        .video-caption p {
            font-size: 16px
        }
}

/* Image Header (Interior) Styles
============================================= */
.image-header {
    margin: -82px 0 0 0;
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
    max-height: 60vh;
    overflow: hidden;
    transition: all 0.4s linear;
}

    .image-header img {
        object-fit: cover;
        width: 100%;
        height: auto;
    }

@media screen and (max-width:1130px) {
    .image-header {
        margin: 0;
    }
}

/* Homepage Content Styles
============================================= */
.home-content {
    max-width: var(--containerHome);
    margin: 0 auto;
    padding: 54px 0;
    box-sizing: border-box;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    font-size: 26px;
}

.quad-section {
    width:100%;
    gap:3px;
    border-bottom:3px solid #fff;
}
.q-icon {
    padding:0 40px 0 0;
}
.q-text {
    border-left:3px solid #fff;
    padding:0 0 0 45px;
    text-align:center;
}
    .q-text h2 {
        margin: 0 0 10px 0;
        max-width: 400px;
        font-family: "Bree Serif", serif;
        font-weight: 400;
        font-size: 44px;
        color: #fff;
        line-height: 1.1em
    }
    .q-text p {
        display: inline-block;
        max-width: 348px;
        margin: 0 0 15px 0;
        font-size: 22px;
        color: #fff;
    }
.military-veterans {
    background: #000000 url(/images/military-veterans.jpg) no-repeat center center;
    background-size:cover;
    min-height:527px;
    flex:1;
    display:flex;
    justify-content:center;
    align-items:center;
}
.return-on-inspiration {
    background: #000000 url(/images/return-on-inspiration.jpg) no-repeat center center;
    background-size: cover;
    min-height: 527px;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-center-services {
    background: #000000 url(/images/contact-center-services.jpg) no-repeat center center;
    background-size: cover;
    min-height: 527px;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.success-stories {
    background: #000000 url(/images/success-stories.jpg) no-repeat center center;
    background-size: cover;
    min-height: 527px;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:1050px) {
    .home-content {
        padding: 54px 20px;
    }
}
@media screen and (max-width:768px) {
    .quad-section > div {
        flex-basis: 100%;
    }
}
@media screen and (max-width:550px) {
    .q-icon {
        flex-basis: 100%;
        text-align: center;
        padding: 0 20px 20px 20px;
    }

    .q-text {
        flex-basis: 100%;
        padding: 0 20px 20px 20px;
        border: none
    }
    .q-text h2 a {font-size:32px}
    .q-text p {font-size:18px}
}

.home_section03 {
    background-image: linear-gradient(180deg, #1f65a2 0%, #15274b 100%);
    background-color: #142046;
}
    .home_section03 .home-container {
        max-width: var(--containerExtra);
        margin: 0 auto;
        padding: 150px 20px;
    }

.flexslider.home-slides {
    display: block;
    min-height: 270px;
    overflow: hidden;
    background:transparent;
    border: none;
    margin: 0
}
.flexslider.home-slides .slides {
    min-height:270px;
    overflow:hidden
}
.flex-direction-nav a:before {
    font-family: "Font Awesome 6 Pro",sans-serif;
    font-weight: 500;
    content: "\f104";
    line-height: 1.0em;
    color: #fff
}
.flex-direction-nav a.flex-next:before {
    font-family: "Font Awesome 6 Pro",sans-serif;
    font-weight: 500;
    line-height: 1.0em;
    content: "\f105";
    color: #fff
}
.flex-nav-prev a.flex-prev {
    padding: 4px 0 4px 10px;
    border-radius: 60px;
    background: #000 !important;
    color: #fff !important;
}
.flex-nav-next a.flex-next {
    padding: 4px 10px 4px 0;
    border-radius: 60px;
    background: #000;
    color: #fff;
}

.slide-box {
    display: flex;
    justify-content: center;
    align-items: center;
}
.slide-icon {
    padding: 0 40px 0 0;
}
.slide-text {
    border-left: 3px solid #fff;
    padding: 0 0 0 45px;
    text-align: center;
}
.slide-text h2 {
    margin: 0;    
    font-family: "Bree Serif", serif;
    font-weight: 400;
    font-size: 36px;
    color: #fff;
    line-height: 1.2em
}
    .slide-text.text01 {
        max-width: 488px;
    }
    .slide-text.text02 {
        max-width: 888px;
    }
    .slide-text.text03 {
        max-width: 388px;
    }
    .slide-text.text04 {
        max-width: 688px;
    }
    .slide-text span {
        display: block;
        margin-top: -10px;
        font-size: 166px;
        color: var(--secondaryColor);
        line-height: 1.2em
    }
@media screen and (max-width:1230px) {
    .slide-text h2 {
        font-size: 26px;
    }

    .slide-text span {
        font-size: 86px;
    }
}
@media screen and (max-width:842px) {
    .slide-icon {
        flex-basis: 100%;
        padding: 0;
    }
    .slide-icon img {
        max-height:175px!important;
        width:auto!important;
        margin:0 auto
    }
        .slide-text {
        flex-basis: 100%;
        padding: 20px 0;
        border: none;
    }
}

.home_section04 {
    background-color: #ffffff;
}

    .home_section04 .home-container {
        max-width: var(--containerExtra);
        margin: 0 auto;
        padding: 36px 20px;
    }
    .video-container {
        position: relative;
        overflow: hidden;
        width: 100%;
        padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
    }
    .video-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }

    /* Main Content Styles
============================================= */
    .main-content {
        width: 100%;
        margin: 0;
        min-height: 550px;
    }

        .main-content .container {
            max-width: var(--containerPage);
            margin: 0 auto;
            padding: 75px 0 50px 0;
        }
        @media screen and (max-width:1080px) {
            .main-content .container {
                padding:75px 20px 50px 20px;
            }
        }
        @media screen and (max-width:768px) {
            .main-content .container {
                padding: 45px 20px 50px 20px;
            }
        }
.page-title {
    flex-basis: 35%;
    padding: 0 30px 0 0;
    box-sizing:border-box;
    text-align: right;
}
    .page-title h1 {
        margin:8px 0 0 0;
    }
.page-content {
    flex-basis: 65%;
    padding:0 0 0 30px;
    box-sizing:border-box;
}
    .page-content p {
        line-height:1.7em;
    }
    @media screen and (max-width:800px) {
        .page-title {
            flex-basis:100%;
            text-align:center;
            border-bottom:1px solid rgba(0,0,0,0.15);
        }
            .page-title .quote {
                text-align:center;
            }
        .page-content {
            flex-basis: 100%;
            padding:0;
        }
    }

    .history {
        display: flex;
        padding: 20px 0 10px 0;
    }

    .history-icon {
        min-width: 65px;
    }
        .history-icon img {
            width: 60px;
            height: 60px;
        }
    .history-text {
        padding: 0 0 0 20px;
        box-sizing: border-box;
    }
        .history-text p {
            margin: 0 0 5px 0;
        }

#personSelect {
    width:100%;
    height:28px;
    font-size:18px;
    font-weight:700;
}
    #personSelect option {
        font-size: 18px;
        padding: 5px 10px;
    }
.story-header h2 {
    padding:20px 0 5px 0;
    border-bottom:1px solid #000;
}
.story-image {
    float:left;
    margin:0 20px 10px 0;
}
@media screen and (max-width:468px) {
    .story-image {
        float: none;
        margin: 20px;
    }
}

ul.awards {
    list-style-type: none;
    margin: 30px 0 0 30px;
    padding: 0;
}
ul.awards li {
    padding: 0 0 20px 50px;
    background:#fff url(/images/awards_bullet.png) no-repeat 0 0.1em;
    line-height:1.5em;
    margin-bottom:5px
}

.leadership {
    position:relative;
}
    .leadership .position {
        margin: 0 0 0.5em 0;
        padding:0 0 40px 0;
        text-transform: uppercase;
        color: #4F4F4F;
    }
    h2.leadership-title {
        font-size:32px;
        text-transform:uppercase;
        color: var(--darkGreen);
    }
    .leadership img {
        width: 200px;
        height: 200px;
}
    .leadership h3 {
        font-size:20px;
        margin:5px 0;
    }
    .leadership > div {position:relative}
    .leadership > div > a {
        display: inline-block;
        position:absolute;
        bottom:0;
        cursor: pointer;
        background: var(--primaryColor);
        padding: 5px 15px;
        color: #fff;
        border-radius: 3px;
        margin: 0;
        text-decoration: none;
        transition: all 0.5s linear;
    }
    .leadership a:hover,
    .leadership a:focus {
        background: var(--darkGreen)
    }
.leadership-bio {
    max-height:0;
    opacity:0;
    margin:0 0 0.5em 0;
}
.leadership-bio.active {
    max-height: 100%;
    opacity:1;
    background: var(--darkGreen);
    color: #fff;
    padding: 10px 25px;
    transition: all 0.5s linear;
    box-sizing:border-box;
}
    .leadership-bio.active a {
        color: #FFFFD6;
    }

.case-study-title {
    background: var(--primaryColor);
    padding:16px 16px;
    text-transform:uppercase;
    font-size:16px;
    color:#fff;
}

.donate-page {
    text-align:center;
}
.donate-page img {
    width: 225px;
    height: 185px
}
.donate-vet img {
    width: 85px;
    height: 85px;
    padding-right:20px;
}
.donate-levels {
    display: flex;
    padding: 20px 0 10px 0;
}

.donate-icon {
    min-width: 85px;
}

    .donate-icon img {
        width: 75px;
        height: 75px;
    }

.donate-text {
    padding: 0 0 0 20px;
    box-sizing: border-box;
}
    .donate-text p {
        margin: 0 0 5px 0;
    }

@media screen and (max-width:648px) {
    .donate-levels {
        flex-wrap: wrap;
    }

    .donate-icon, .donate-text {
        flex-basis: 100%;
        padding: 0 20px;
    }
}

.news-item {
    margin:0 0 2em 0;
}
    .news-item h2 {
        margin-top: 8px;
        font-size: 20px;
    }

/* Tabs Styles
============================================= */
.inspiration-tabs {
    border: 1px solid #78be20;
    padding: 24px 30px;
}

        .inspiration-tabs > .tabcontent > img {
            margin-bottom: 2em;
        }

    .tab {
        overflow: hidden;
        display: flex;
        justify-content: flex-start;
        gap: 1px
    }

        .tab button {
            background-color: inherit;
            border: none;
            outline: none;
            cursor: pointer;
            padding: 20px 30px;
            transition: 0.3s;
            font-size: 16px;
            font-weight: 700;
            text-transform: uppercase;
            color: #fff;
        }

        .tab button.inactive {
            background-color: #006ca3
        }

        .tab button.active {
            background-color: var(--darkGreen)
        }

    .tabcontent {
        display: none;
        padding: 6px 0;
        border-top: none;
        animation: fadeEffect 1s;
    }

/* Accordion Styles
============================================= */
    .accordion {
        position: relative;
        display: flex;
        align-items: center;
        background-color: #fff;
        color: #0c2340;
        font-weight: 700;
        font-size: 16px;
        cursor: pointer;
        margin: 0;
        padding: 8px 60px 8px 15px;
        width: 100%;
        min-height:76px;
        border: none;
        text-align: left;
        outline: none;
        font-size: 16px;
        transition: all 0.5s ease-out;
    }
    .accordion img {
        height: 60px;
        width: 60px;
        vertical-align: middle;
        margin-right: 10px;
    }
        .accordion.active, .accordion:hover {
            background-color: rgba(0,0,0,0.05);
        }

        .accordion:after {
            position: absolute;
            right: 15px;
            top: 20px;
            height: 50%;
            padding-left: 10px;
            border-left: 1px solid #e7e7e7;
            font-family: "Font Awesome 6 Pro",sans-serif;
            font-weight: 700;
            content: '\f107';
            font-size: 22px;
            line-height: 34px;
            color: #0c2340;
            float: right;
        }
        .accordion.active:after {
            font-family: "Font Awesome 6 Pro",sans-serif;
            font-weight: 700;
            content: "\f106";
        }
        @media screen and (max-width:430px) {
            .accordion img {
                height: 20px;
                width: 20px;
            }

            .accordion:after {
                top: 2px;
                border-left: none;
                font-size: 14px;
            }
        }

    .panel {
        margin: 10px 0 0 0;
        padding: 0 20px;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s ease-out;
    }

        @media screen and (max-width:640px) {
            .tab {
            flex-wrap: wrap
        }

            .tab button {
                flex-basis: 100%
            }

        .activity-row {
            flex-wrap: wrap
        }

        .activity-icon {
            flex-basis: 100%;
            text-align: center
        }

        .activity-info {
            flex-basis: 100%;
            text-align: center
        }

        .activity-credits {
            flex-basis: 100%;
            text-align: center
        }
    }

    @keyframes fadeEffect {
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

/* Forms Styles
============================================= */
.contact-form {
    width:100%;
}
.contact-form input[type=text],
.contact-form input[type=email] {
    display: block;
    width: 80%;
    margin: 0 0 15px 0;
    padding: 10px;
}
.contact-form fieldset {
    margin: 0 0 15px 0;
    padding: 10px;
}
.contact-form select {
    display: block;
    width: auto;
    font-size: 16px;
    margin: 0 0 15px 0;
    padding: 7px 5px;
}
.contact-form select option {
    font-size:16px;
    padding:5px 10px;
}
.contact-form textarea {
    width: 100%;
    min-height: 150px;
    margin: 0 0 15px 0;
}
.contact-form .validation-summary-errors {
    padding: 10px;
    border: 1px solid #ccc;
    background: #FFE0E0;
}
@media screen and (max-width:649px) {
    .contact-form input[type=text],
    .contact-form input[type=email] {
        width: 92%;
    }
    .contact-form select {
        width: 100%;
    }
}

.alert-danger {
    margin:0 0 15px 0;
    padding: 10px;
    border: 1px solid #ccc;
    background: #FFE0E0;
}

.search label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}
.search input[type=text] {
    float: left;
    padding: 15px;
    border: none;
    width: 80%;
    font-size: 18px;
    background: #f1f1f1;
    border: 1px solid #626262;
    box-sizing:border-box;
}
.search button.button {
    float: left;
    width: 20%;
    margin:0;
    padding: 10px;
    background: var(--primaryColor);
    color: white;
    font-size: 18px;
    line-height:1.7em;
    border: 1px solid #626262;
    border-left: none;
    box-sizing: border-box;
    cursor: pointer;
}
    .search button.button:hover,
    .search button.button:focus {
        background: var(--darkGreen)
    }

    @media screen and (max-width: 600px) {
        .search input[type=text] {
        display: block;
        float: none;
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 16px;
    }
}

/* Footer Styles
============================================= */
    .footer {
        width: 100%;
        padding: 30px 20px;
        box-sizing: border-box;
        background-color: var(--primaryColor);
        text-align: center;
    }

        .footer .container {
            max-width: var(--containerWidth);
            margin: 0 auto;
        }

    .top-footer {
        padding: 0 0 53px 0;
        border-bottom: 1px solid #fff;
        text-transform: uppercase;
        font-family: "Open Sans", sans-serif;
        font-weight: 700;
        font-size: 20px;
        color: #fff;
    }

        .top-footer span {
            display: inline-block;
            padding: 0 20px;
        }

    .bottom-footer {
        padding: 50px 0 0 0;
        color: #e3e3e3;
    }

        .bottom-footer .footer-logo a {
            display: inline-block;
            margin-top: 10px;
            color: var(--secondaryColor);
            font-family: "Open Sans", sans-serif;
            text-decoration: none;
            transition: all 0.4s linear;
        }

            .bottom-footer .footer-logo a:hover,
            .bottom-footer .footer-logo a:focus {
                color: #ffffff;
            }

        .bottom-footer .award {
            max-width: 336px;
            margin: 0 auto;
            padding: 0 10px;
        }

        .bottom-footer .social-link {
            background: #fff;
            border-radius: 50%;
            padding: 5px 5px 5px 4px;
            box-sizing: border-box;
            display: inline-block;
            height: 32px;
            width: 32px;
            font-size: 16px;
            color: var(--primaryColor);
            transition: all 0.4s linear;
        }

            .bottom-footer .social-link:hover,
            .bottom-footer .social-link:focus {
                background: var(--darkGreen);
                color: #ffffff;
            }

    .social-media {
        display: flex;
        flex-direction: column;
    }

        .social-media h2 {
            order: 2;
            margin-top: 40px;
            color: #ffffff;
            text-transform: uppercase;
            font-family: "Montserrat", sans-serif;
            font-weight: 700;
            font-size: 18px;
        }

        .social-media .flex-cols {
            order: 1;
            gap: 10px;
        }

    @media screen and (max-width:768px) {
        .bottom-footer .footer-logo,
        .bottom-footer .award,
        .bottom-footer .social-media {
            padding: 20px
        }
    }


